@echo off

SET SERVER_DIR=D:\QUIK\Server
SET HOLIDAY_DIR=D:\QUIK\Holiday_SPB

COPY %SERVER_DIR%\alert.ik %HOLIDAY_DIR%\ik\alert.ik
COPY %SERVER_DIR%\class.ik %HOLIDAY_DIR%\ik\class.ik
COPY %SERVER_DIR%\data.ik %HOLIDAY_DIR%\ik\data.ik